dependent_variables:
- header: {name: Bbar/B}
  qualifiers:
  - {name: particles, value: AntiLambda/Lambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0045}
    - {label: sys, symerror: 0.0095}
    value: 0.5211
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0082}
    value: 0.4607
  - errors:
    - {label: stat, symerror: 0.0022}
    - {label: sys, symerror: 0.0075}
    value: 0.4208
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0074}
    value: 0.3977
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0071}
    value: 0.3772
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0093}
    value: 0.3637
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0106}
    value: 0.3467
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
